<rdf:RDF
    xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
    xmlns:dams="http://library.ucsd.edu/ontology/dams#"
    xmlns:mads="http://www.loc.gov/mads/rdf/v1#">
  <dams:Object rdf:about="http://library.ucsd.edu/ark:/20775/zz080808xx">
    <dams:date>
      <dams:Date>
        <rdf:value>1986-01-20</rdf:value>
        <dams:endDate>1986-01-20</dams:endDate>
        <dams:beginDate>1986-01-20</dams:beginDate>
        <dams:encoding>w3cdtf</dams:encoding>
        <dams:type>creation</dams:type>
      </dams:Date>
    </dams:date>
    <dams:typeOfResource>still image</dams:typeOfResource>
   
    <dams:title>
      <mads:Title>
        <mads:elementList rdf:parseType="Collection">
          <mads:MainTitleElement>
            <mads:elementValue>Complex Object Master Service Image - Title</mads:elementValue>
          </mads:MainTitleElement>
        </mads:elementList>
        <mads:authoritativeLabel>Complex Object Master Service Image - Title</mads:authoritativeLabel>
      </mads:Title>
    </dams:title>
    <dams:unit rdf:resource="http://library.ucsd.edu/ark:/20775/xx48484848"/>
    <dams:copyright>
      <dams:Copyright>
        <dams:copyrightStatus>Public domain</dams:copyrightStatus>
        <dams:copyrightJurisdiction>us</dams:copyrightJurisdiction>
      </dams:Copyright>
    </dams:copyright>
    <dams:hasComponent>
      <dams:Component rdf:about="http://library.ucsd.edu/ark:/20775/zz080808xx/1">
        <dams:hasFile>
          <dams:File rdf:about="http://library.ucsd.edu/ark:/20775/zz080808xx/1/1.jpg">
          <dams:compositionLevel>0</dams:compositionLevel>
          <dams:crc32checksum>97044df8</dams:crc32checksum>
          <dams:dateCreated>2015-08-17T08:21:39-0700</dams:dateCreated>
          <dams:formatName>JPEG</dams:formatName>
          <dams:formatVersion>1.01</dams:formatVersion>
          <dams:md5checksum>4889638b1c379f72ae9d6be647bf7df5</dams:md5checksum>
          <dams:mimeType>image/jpeg</dams:mimeType>
          <dams:objectCategory>file</dams:objectCategory>
          <dams:preservationLevel>full</dams:preservationLevel>
          <dams:quality>605x768</dams:quality>
          <dams:sha1checksum>5712ce3570996558b7c40aa4db591de22024fc4d</dams:sha1checksum>
          <dams:size>116816</dams:size>
          <dams:sourceFileName>20775-bb3687588z-1-2.jpg</dams:sourceFileName>
          <dams:sourcePath>/pub/data2/dams/localStore/bb/36/87/58/8z</dams:sourcePath>
          <dams:use>image-service</dams:use>
          </dams:File>
        </dams:hasFile>
        <dams:hasFile>
          <dams:File rdf:about="http://library.ucsd.edu/ark:/20775/zz080808xx/1/2.jpg">
          <dams:compositionLevel>0</dams:compositionLevel>
          <dams:crc32checksum>97044df8</dams:crc32checksum>
          <dams:dateCreated>2015-08-17T08:21:39-0700</dams:dateCreated>
          <dams:formatName>JPEG</dams:formatName>
          <dams:formatVersion>1.01</dams:formatVersion>
          <dams:md5checksum>4889638b1c379f72ae9d6be647bf7df5</dams:md5checksum>
          <dams:mimeType>image/jpeg</dams:mimeType>
          <dams:objectCategory>file</dams:objectCategory>
          <dams:preservationLevel>full</dams:preservationLevel>
          <dams:quality>605x768</dams:quality>
          <dams:sha1checksum>5712ce3570996558b7c40aa4db591de22024fc4d</dams:sha1checksum>
          <dams:size>116816</dams:size>
          <dams:sourceFileName>20775-bb3687588z-1-2.jpg</dams:sourceFileName>
          <dams:sourcePath>/pub/data2/dams/localStore/bb/36/87/58/8z</dams:sourcePath>
          <dams:use>image-service</dams:use>
          </dams:File>
        </dams:hasFile>
        <dams:order>1</dams:order>
        <dams:title>
          <mads:Title>
            <mads:authoritativeLabel>Component 1 Title</mads:authoritativeLabel>
            <mads:elementList rdf:parseType="Collection">
              <mads:MainTitleElement>
                <mads:elementValue>Component 1 Title</mads:elementValue>
              </mads:MainTitleElement>
            </mads:elementList>
          </mads:Title>
        </dams:title>
      </dams:Component>
    </dams:hasComponent>
  </dams:Object>
</rdf:RDF>
